Installion's Lion Logo

Installion.co.uk

How To Install libgrib-api-1.10.4 On Debian 8

To install libgrib-api-1.10.4 just follow these instructions.

Install libgrib-api-1.10.4

GRIB decoding/encoding software libraryDebian 8.0libs1.10.4-3.2
sudo apt-get install libgrib-api-1.10.4

Which will install libgrib-api-1.10.4 and any other packages on which it depends.

Package Data

Packagelibgrib-api-1.10.4
Version1.10.4-3.2
MaintainerEnrico Zini <enrico@debian.org>
Home pagehttp://www.ecmwf.int/products/data/software/grib_api.html
DescriptionGRIB decoding/encoding software library
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies